=== debian/changelog ===
ubuntu-docs (18.04.3) bionic; urgency=medium

  * scripts/update-translations.sh:
    - Clean up exported PO files from obsolete translations.
  * autogen.sh, scripts/translation-test-build.sh:
    - Stop using deprecated USE_GNOME2_MACROS and gnome-autogen.sh.
  * html/fix-urls.sed:
    - Use gnome-tweak-tool (dummy package) in install links for now
      instead of gnome-tweaks, which is only available in 18.04.
  * ubuntu-help/Makefile.am:
    - Build Croatian - now present upstream and 100% translated here.
      Great work Croatian translators team!
  * The latest translations exported from Launchpad.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 14 Apr 2018 16:11:00 +0200

ubuntu-docs (18.04.2) bionic; urgency=medium

  * html/Makefile:
    - Show application install buttons also on the HTML pages.
  * The latest translations exported from Launchpad.
  * Remove obsolete translations in .po files.
  * ubuntu-help/uk/uk.po: Mallard syntax errors fixed.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 23 Mar 2018 00:55:00 +0100

ubuntu-docs (18.04.1) bionic; urgency=medium

  * Bump version to 18.04 / bionic.
  * html/ubuntu.xsl:
    - URL updates
    - Change platform unity -> ubuntu
  * net-install-flash.page:
    - Mention the planned EOL of Adobe Flashplugin.
    - ubuntu-restricted-addons no longer pulls flashplugin-installer.
  * html/Makefile, html/ubuntu.xsl:
    - Append ".<lang>" to internal link URLs (LP: #1532537).
  * No Ubuntu One authentication when installing/removing snaps.
  * addremove-sources.page:
    - Skype no longer in Canonical Partner.
  * net-chat-skype.page:
    - New URL etc.
  * net-chat-video.page:
    - Simplified by dropping para about Empathy (which has own page).
  * numeric-keypad.page:
    - Use apt: link - Software doesn't see numlockx.
    - Suggest that an attempt without step 2 is tried first.
    - Drop instruction for login screen (it was based on LightDM).
  * power-hibernate.page:
    - Dropped.
  * startup-applications.page:
    - Activities overview instead of Dash.
  * video-dvd-restricted.page:
    - Replace broken link with link directly to fluendo.com.
    - Drop reference to "Dash".
  * html/fix-urls.sed:
    - Don't convert apt: links to links to the disused apps.ubuntu.com.
  * keyboard-layouts.page:
    - Dropped - Ubuntu addition applied upstream, so the page will be
      installed through gnome-user-docs instead.
  * Updated ubuntu-help.pot.
  * New language: wo

  [ Doug Smythies ]
  * html/ubuntu.xsl:
    - Footer changes to explain and allow setting language
      (LP: #1532537).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 20 Mar 2018 04:43:00 +0100
