=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: ubuntu-docs
Section: doc
Priority: optional
Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
Build-Depends: debhelper (>= 10),
               gnome-pkg-tools (>= 0.10)
Build-Depends-Indep: yelp-tools,
                     pkg-config
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/ubuntu-docs/saucy
Standards-Version: 4.1.0
Homepage: https://launchpad.net/ubuntu-docs

Package: ubuntu-docs
Architecture: all
Depends: ${misc:Depends},
         yelp
Recommends: gnome-user-docs
Breaks: gnome-user-guide (<= 3.24.0-0ubuntu1)
Replaces: gnome-user-guide (<= 3.24.0-0ubuntu1)
Description: Ubuntu Desktop Guide
 This package holds the official Ubuntu-specific documentation, maintained 
 by the Ubuntu Documentation Team. The documentation can be viewed using
 Yelp, the GNOME help browser.
