=== debian/changelog ===
ubuntu-docs (18.04.4) bionic-proposed; urgency=medium

  * aclocal.m4:
    - Regenerated with aclocal 1.15.1
  * debian/ubuntu-docs.preinst:
    - Dropped (obsolete)
  * The latest translations exported from Launchpad (LP: #1781816)
  * ubuntu-help/de/de.po: Mallard syntax errors fixed

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 16 Jul 2018 00:15:00 +0200
