=== debian/changelog ===
ubuntu-docs (18.10.2) cosmic; urgency=medium

  * The latest translations exported from Launchpad

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 10 Oct 2018 19:58:00 +0200

ubuntu-docs (18.10.1) cosmic; urgency=medium

  * aclocal.m4:
    - Regenerated with aclocal 1.15.1
  * debian/ubuntu-docs.preinst:
    - Dropped (obsolete)
  * The latest translations exported from Launchpad
  * ubuntu-help/de/de.po: Mallard syntax errors fixed
  * Bump version to 18.10 / cosmic

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 15 Jul 2018 23:26:00 +0200
