## ubuntu-docs 19.04.2

=== debian/changelog ===
ubuntu-docs (19.04.2) disco; urgency=medium

  * The latest translations exported from Launchpad (LP: #1823731)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 08 Apr 2019 17:03:00 +0200

ubuntu-docs (19.04.1) disco; urgency=medium

  * Bump version to 19.04 / disco
  * index.page:
    - Move intro sections to the top.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 22 Mar 2019 00:50:00 +0100
