=== debian/changelog ===
ubuntu-docs (19.04.3) disco; urgency=medium

  * net-install-flash.page:
    - Added section for Firefox or Chromium as snap (LP: #1833592)
  * Updated ubuntu-help.pot
  * Translations from Launchpad

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 28 Jun 2019 17:23:00 +0200
