=== debian/changelog ===
ubuntu-docs (19.10.2) eoan; urgency=medium

  * New language: mjw
  * Translations from Launchpad
  * Bump to compat level 12
  * Bump Standards-Version to 4.4.1

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 05 Oct 2019 20:58:00 +0200

ubuntu-docs (19.10.1) eoan; urgency=medium

  * Bump version to 19.10 / eoan
  * community-support.page:
    - New page to point to support resources (LP: #1827788).
  * debian/control.in, debian/control:
    - Bumped debhelper version to >= 11
    - Corrected Vcs-Bzr URL
    - Bumped Standards-Version to 4.3.0
    - Dropped Breaks/Replaces for gnome-user-guide (added before 18.04
      LTS)
    - Improved the package description
  * debian/rules:
    - Don't run dh_translations
  * html/Makefile:
    - Minor tweaks
  * html/ubuntu.xsl:
    - Adjustments due to upgraded yelp-xsl
  * Updated ubuntu-help.pot
  * net-install-flash.page:
    - Added section for Firefox or Chromium as snap
  * Translations from Launchpad

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 28 Jun 2019 17:16:00 +0200
