=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: ubuntu-docs
Section: doc
Priority: optional
Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 12),
               gnome-pkg-tools (>= 0.10)
Build-Depends-Indep: yelp-tools,
                     pkg-config
Vcs-Bzr: https://code.launchpad.net/~ubuntu-core-doc/ubuntu-docs/trunk
Standards-Version: 4.4.1
Homepage: https://launchpad.net/ubuntu-docs

Package: ubuntu-docs
Architecture: all
Depends: ${misc:Depends},
         yelp
Recommends: gnome-user-docs
Description: Ubuntu Desktop Guide
 This package holds the official Ubuntu-specific documentation, maintained
 by the Ubuntu Documentation Team. The documentation can be viewed using
 Yelp, the GNOME help browser.
 .
 This package recommends gnome-user-docs, which provides the bulk of the
 Ubuntu Desktop Guide, and ubuntu-docs does not make much sense without it.
