=== debian/changelog ===
ubuntu-docs (20.04.2) focal; urgency=medium

  * ubuntu-help/Makefile.am, html/Makefile:
    - Build Lithuanian - present in gnome-user-docs 3.36.1
      (LP: #1870125)
  * New language: fa
  * Translations from Launchpad

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 13 Apr 2020 02:17:00 +0200

ubuntu-docs (20.04.1) focal; urgency=medium

  * scripts/update-translations.sh:
    - Handle tarballs also from the package
  * Bump version to 20.04 / focal
  * debian/control.in, debian/control:
    - Replace Vcs-Bzr with Vcs-Git
    - Bump Standards-Version to 4.5.0
  * New languages: af, ckb
  * Translations from Launchpad:
    - Syntactically incorrect Chinese translations of two strings were
      corrected before this translation update, which works around the
      focal build failure as described in LP: #1869814.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 31 Mar 2020 14:11:00 +0200
