=== debian/changelog ===
ubuntu-docs (20.04.3) focal; urgency=medium

  * net-chat-video.page:
    - Replace Ekiga with Jami
  * ubuntu-help/Makefile.am, html/Makefile:
    - Build Farsi - present in gnome-user-docs 3.36.2+git20200704
  * New languages: be, bn
  * Translations from Launchpad (LP: #1886282)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 04 Jul 2020 22:02:00 +0200
