=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                gnome-pkg-tools (>= 0.10)
 Build-Depends-Indep: yelp-tools,
                      pkg-config
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-core-doc/ubuntu-docs/trunk
-Standards-Version: 4.4.1
+Vcs-Git: https://git.launchpad.net/~ubuntu-core-doc/ubuntu/+source/ubuntu-docs/
+Standards-Version: 4.5.0
 Homepage: https://launchpad.net/ubuntu-docs
 
 Package: ubuntu-docs
