=== debian/changelog ===
ubuntu-docs (20.10.3) groovy; urgency=medium

  * ubuntu-help/Makefile.am:
    - net-install-flash.page dropped upstream in 3.38.1, but we ship
      our version a last time in 20.10.
  * Translations from Launchpad

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 11 Oct 2020 10:17:11 +0200

ubuntu-docs (20.10.2) groovy; urgency=medium

  * html/fix-urls.sed:
    - Drop gnome-tweak-tool replacement for gnome-tweaks links
      (LP: #1886305)
  * Drop net-chat.page and its sub pages (LP: #1895065)
  * addremove-ppa.page, addremove-sources.page:
    - Update instructions re how to access Software & Updates
      (LP: #1769127)
  * Bump debhelper-compat to 13
  * report-ubuntu-bug.page:
    - Add link with instruction on how to submit a bug manually
      (LP: #1873716)
  * Updated ubuntu-help.pot
  * Translations from Launchpad

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 25 Sep 2020 20:24:41 +0200

ubuntu-docs (20.10.1) groovy; urgency=medium

  * net-chat-video.page:
    - Replace Ekiga with Jami (LP: #1873756)
  * ubuntu-help/Makefile.am, html/Makefile:
    - Build Farsi - present in gnome-user-docs 3.36.2+git20200704
  * New languages: be, bn
  * Translations from Launchpad
  * Bump version to 20.10 / groovy

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 04 Jul 2020 21:51:00 +0200
