=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: doc
 Priority: optional
 Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gnome-pkg-tools (>= 0.10)
 Build-Depends-Indep: yelp-tools,
                      pkg-config
