=== debian/changelog ===
ubuntu-docs (21.04.1) hirsute; urgency=medium

  * net-install-flash.page: Dropped due to Flash EOL
  * Bump Standards-Version to 4.5.1
  * Bump version to 21.04 / hirsute
  * Updated ubuntu-help.pot
  * New language: se
  * Translations from Launchpad
  * ubuntu-help/my/my.po: Mallard syntax errors fixed

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 11 Apr 2021 13:47:01 +0200
