=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends-Indep: yelp-tools,
                      pkg-config
 Vcs-Git: https://git.launchpad.net/~ubuntu-core-doc/ubuntu/+source/ubuntu-docs/
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://launchpad.net/ubuntu-docs
 
 Package: ubuntu-docs
