=== debian/changelog ===
ubuntu-docs (21.10.3) impish; urgency=medium

  * html/ubuntu.xsl:
    - Tweaks for the experimental-gnome-tiles style
  * Translations from Launchpad
  * d/copyright: Change format URL
  * d/changelog, d/control: Remove trailing whitespace
  * Add Rules-Requires-Root header
  * d/lintian-overrides: Clarify choice of package name

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 03 Oct 2021 21:38:47 +0200

ubuntu-docs (21.10.2) impish; urgency=medium

  * html/Makefile:
    - Don't try to copy *.svg files (don't exist in root since
      gnome-getting-started-docs is no longer present)
    - Drop unnecessary commands
  * index.page, addremove.page, ubuntu-help/Makefile.am:
    - experimental-gnome-tiles style on index.page
      Thanks to Aaron Honeycutt for creating the tile-software.svg
      image which made it possible to enable this style on Ubuntu.
  * Bump Standards-Version to 4.6.0

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 24 Aug 2021 18:16:56 +0200

ubuntu-docs (21.10.1) impish; urgency=medium

  * Bump version to 21.10 / impish
  * ubuntu-help/Makefile.am, html/Makefile:
    - Build Turkish and Ukrainian - present in gnome-user-docs 40.1
  * more-help.page, addremove.page:
    - Change to descriptions without links to adapt to upstream
  * video-dvd-restricted.page:
    - Drop Fluendo section since the distribution of that DVDPlayer has
      been discontinued (LP: #1928017).
  * Updated ubuntu-help.pot

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 28 Jun 2021 00:53:32 +0200
