=== debian/changelog ===
ubuntu-docs (22.04.4) jammy; urgency=medium

  * ubuntu-help/C/figures/ubuntu-logo.png:
    - Update to the new Circle of Friends logo (LP: #1968757). Thanks
      to Doug Smythies!

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 16 Apr 2022 02:26:21 +0200

ubuntu-docs (22.04.3) jammy; urgency=medium

  * Translations from Launchpad

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 09 Apr 2022 22:40:14 +0200

ubuntu-docs (22.04.2) jammy; urgency=medium

  * addremove-sources.page:
    - Delete section about the deprecated Canonical Partner repository
  * scripts/validate*.sh:
    - Correction of URL passed to "yelp-check validate"
  * Updated ubuntu-help.pot
  * Translations from Launchpad

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 23 Mar 2022 20:54:22 +0100

ubuntu-docs (22.04.1) jammy; urgency=medium

  * Bump version to 22.04 / jammy
  * report-ubuntu-bug.page:
    - Replace "nameofprogram" with "<package name>" (LP: #1952538)
  * Updated ubuntu-help.pot
  * ubuntu-help/Makefile.am, html/Makefile:
    - Build Korean - present in gnome-user-docs 41.1

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 05 Dec 2021 15:56:43 +0100
