=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: ubuntu-docs
@@ -11,7 +11,8 @@
 Build-Depends-Indep: yelp-tools,
                      pkg-config
 Vcs-Git: https://git.launchpad.net/~ubuntu-core-doc/ubuntu/+source/ubuntu-docs/
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://launchpad.net/ubuntu-docs
 
 Package: ubuntu-docs
