## ubuntu-docs 22.04.5

=== debian/changelog ===
ubuntu-docs (22.04.5) jammy; urgency=medium

  * html/img/header_logo.png, html/ubuntu.xsl:
    - Update to new logo in the header of the HTML pages
  * ubuntu-help/C/figures/ubuntu-logo.png:
    - Improvements, e.g. use transparency for dark themes (LP: #1968757)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 22 Apr 2022 11:36:24 +0200
