=== debian/changelog ===
ubuntu-docs (22.10.2) kinetic; urgency=medium

  * Updated ubuntu-help.pot
  * Bump Standards-Version to 4.6.1
  * Translations from Launchpad

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 09 Oct 2022 20:37:35 +0200

ubuntu-docs (22.10.1) kinetic; urgency=medium

  * html/img/header_logo.png, html/ubuntu.xsl:
    - Update to new logo in the header of the HTML pages
  * ubuntu-help/C/figures/ubuntu-logo.png:
    - Improvements, e.g. use transparency for dark themes (LP: #1968757)
  * Bump version to 22.10 / kinetic

  [ Jon Duncan ]
  * gnome-on-ubuntu.page:
    - New page about Ubuntu changes compared to ’vanilla GNOME’

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 13 May 2022 11:41:35 +0200
