=== debian/changelog ===
ubuntu-docs (23.04.2) lunar; urgency=medium

  * Translations from Launchpad

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 09 Apr 2023 18:13:08 +0200

ubuntu-docs (23.04.1) lunar; urgency=medium

  * Bump version to 23.04 / lunar
  * Bump Standards-Version to 4.6.2
  * video-dvd-restricted.page:
    - Replace libdvdread4 with the current version libdvdread8
      (LP: #2008601).
  * Updated ubuntu-help.pot

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 19 Mar 2023 18:04:04 +0100
