## ubuntu-docs 23.04.3

=== html/Makefile ===
--- 
+++ 
@@ -77,6 +77,10 @@
 			's|(<div class="region"><div class="contents)|<div class="title" style="margin-bottom: 1.5em; margin-left: 0.8em"><span>Ubuntu 23.04</span></div>\1|' \
 			"$(HTMLDESTDIR)/$$lang/index.html"; \
 		echo "Done."; \
+		if test "$$lang" = 'en'; then \
+			echo '** NOTE: Be especially attentive to warning messages for the English build.'; \
+			echo '** A warning above is an indication of some upstream inconsistency.'; \
+		fi; \
 	done
 
 clean:
