=== debian/changelog ===
ubuntu-docs (23.04.3) mantic; urgency=medium

  * html/Makefile:
    - Extra alert about warnings from the English build
  * html/ubuntu.xsl:
    - Update links

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 31 Jul 2023 10:53:54 +0200
