=== debian/changelog ===
ubuntu-docs (23.10.4) mantic; urgency=medium

  * New language: mr
  * Translations from Launchpad
  * ubuntu-help/Makefile.am, html/Makefile:
    - Build Marathi - now present in ubuntu-docs

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 02 Oct 2023 18:09:22 +0200

ubuntu-docs (23.10.3) mantic; urgency=medium

  * For languages where existing strings were translated keeping the name
    "Ubuntu Software" verbatim, replace this with the new name "App Center"
    to avoid unnecessarily regressing translation coverage.  Translation
    teams might choose to translate the name "App Center" where they left
    "Ubuntu Software" untranslated, but leave this to reviews after the fact
    so that doc translations aren't regressed for release in the meantime.
    Thanks, Zixing Liu <zixing.liu@canonical.com>.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Sep 2023 22:26:05 -0700

ubuntu-docs (23.10.2) mantic; urgency=medium

  * Replace "Ubuntu Software" with "App Center" (LP: #2036981)
  * Updated ubuntu-help.pot

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 26 Sep 2023 19:15:28 +0200

ubuntu-docs (23.10.1) mantic; urgency=medium

  * Bump version to 23.10 / mantic

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 17 Sep 2023 23:35:10 +0200
