=== debian/changelog ===
ubuntu-docs (24.04.2) noble; urgency=medium

  * Translations from Launchpad

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 18 Apr 2024 09:36:16 -0400

ubuntu-docs (24.04.1) noble; urgency=medium

  * ubuntu-help/Makefile.am, html/Makefile:
    - Build Basque - present in gnome-user-docs 46.0
  * Bump version to 24.04 / noble
    - In memory of Gunnar Hjalmarsson

 -- Amin Bandali <bandali@ubuntu.com>  Wed, 27 Mar 2024 09:05:38 -0400
