=== debian/changelog ===
ubuntu-docs (24.10.1) oracular; urgency=medium

  * Bump version to 24.10 / oracular

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 03 Oct 2024 11:57:40 -0400
