=== debian/changelog ===
ubuntu-docs (25.04.1) plucky; urgency=medium

  * Bump version to 25.04 plucky
  * Update translations from Launchpad (LP: #2106647)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 09 Apr 2025 11:19:17 -0400
