## ubuntu-docs 25.10.0.1

=== debian/changelog ===
ubuntu-docs (25.10.0.1) questing; urgency=medium

  [ Marek Suchánek ]
  * Update the release to Questing (LP: #2129202)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 21 Oct 2025 16:51:52 +0200
